Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: JWT WE Tests
Bundle-SymbolicName: org.eclipse.jwt.tests;singleton:=true
Bundle-Version: 1.6.0.qualifier
Require-Bundle: org.eclipse.core.runtime;bundle-version="3.5.0",
 org.eclipse.core.resources;bundle-version="3.5.0",
 org.eclipse.ui.ide,
 org.eclipse.ui.views.properties.tabbed;bundle-version="3.5.0",
 org.eclipse.emf.common.ui;bundle-version="2.4.0",
 org.eclipse.emf.common;bundle-version="2.4.0",
 org.eclipse.emf.edit;bundle-version="2.4.1",
 org.eclipse.gef;bundle-version="3.4.0",
 org.junit,
 org.eclipse.jwt.branding;bundle-version="1.6.0",
 org.eclipse.jwt.converter;bundle-version="1.6.0",
 org.eclipse.jwt.meta;bundle-version="1.6.0",
 org.eclipse.jwt.transformation.stpim;bundle-version="1.6.0",
 org.eclipse.jwt.transformations.baseTransformation;bundle-version="1.6.0",
 org.eclipse.jwt.transformations.bpmn;bundle-version="1.6.0",
 org.eclipse.jwt.transformations.properties;bundle-version="1.6.0",
 org.eclipse.jwt.transformations.xpdl;bundle-version="1.6.0",
 org.eclipse.jwt.transformations.xslt.tools;bundle-version="1.6.0",
 org.eclipse.jwt.we;bundle-version="1.6.0",
 org.eclipse.jwt.we.conf.edit;bundle-version="1.6.0",
 org.eclipse.jwt.we.conf.model;bundle-version="1.6.0",
 org.eclipse.jwt.we.conf.model.editor;bundle-version="1.6.0",
 org.eclipse.jwt.we.conf.property.edit;bundle-version="1.6.0",
 org.eclipse.jwt.we.conf.property.model;bundle-version="1.6.0",
 org.eclipse.jwt.we.conf.we;bundle-version="1.6.0",
 org.eclipse.jwt.we.example;bundle-version="1.6.0",
 org.eclipse.jwt.we.helpers.application;bundle-version="1.6.0",
 org.eclipse.jwt.we.helpers.files;bundle-version="1.6.0",
 org.eclipse.jwt.we.plugins.doc;bundle-version="1.6.0",
 org.eclipse.jwt.we.plugins.viewbpmn;bundle-version="1.6.0",
 org.eclipse.jwt.we.plugins.viewepc;bundle-version="1.6.0",
 org.eclipse.jwt.we.plugins.viewuml;bundle-version="1.6.0",
 org.eclipse.jwt.we_view_editor;bundle-version="1.6.0"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jwt.tests,
 org.eclipse.jwt.tests.conf.editor,
 org.eclipse.jwt.tests.converter,
 org.eclipse.jwt.tests.integration,
 org.eclipse.jwt.tests.transformation.bpmn,
 org.eclipse.jwt.tests.transformation.stpim,
 org.eclipse.jwt.tests.transformation.xpdl,
 org.eclipse.jwt.tests.we
Bundle-Vendor: Eclipse JWT
